import { jsx } from "react/jsx-runtime";
import { TokenFOR as TokenFOR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenFOR = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "FOR", "data-name": "TokenFOR", ...props, children: /* @__PURE__ */ jsx(TokenFOR$1, { variant }) });
  }
);
TokenFOR.displayName = "TokenFOR";
Object.assign(TokenFOR, { isGdsIcon: true });
export {
  TokenFOR
};
